/*
 * EVS Client is part of the Gazelle Test Bed
 * Copyright (C) 2006-2016 IHE
 * mailto :eric DOT poiseau AT inria DOT fr
 *
 * See the NOTICE file distributed with this work for additional information
 * regarding copyright ownership.  This code is licensed
 * to you under the Apache License, Version 2.0 (the
 * "License"); you may not use this file except in compliance
 * with the License.  You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.
 */

/**********************************************
Your project tag styles
**********************************************/


.hl-main {
    text-decoration: none;
    font-family: monospace;
    font-size: 10px;
}

.hl-main:hover {
    font-family: monospace;
    font-size: 10px;
    font-weight: bold;
}

.hl-default {
    color: #000000;
}

.hl-code {
    color: #7f7f33;
}

.hl-brackets {
    color: #009966;
}

.hl-comment {
    color: #7f7f7f;
}

.hl-quotes {
    color: #00007f;
}

.hl-string {
    color: #7f0000;
}

.hl-identifier {
    color: #000000;
}

.hl-reserved {
    color: #7f007f;
}

.hl-inlinedoc {
    color: #0000ff;
}

.hl-var {
    color: #0066ff;
}

.hl-url {
    color: #ff0000;
}

.hl-special {
    color: #0000ff;
}

.hl-number {
    color: #007f00;
}

.hl-inlinetags {
    color: #ff0000;
}

.hl-crlf {
    color: #ff0000;
    font-size: 6px;
}

.hl-error {
    color: #ff0000;
}


.popover.top {
    max-width: 80%;
}

.dl-horizontal dt {
    width: 250px;
}

dd {
    word-break: break-all;
}

@-ms-viewport {
    width: device-width;
}

.gzl-label, .gzl-label-default, .UNKNOWN, .unknown, .Unknown, .PASSED, .passed, .Passed, .FAILED, .failed, .Failed, .WARNING, .warning, .Warning, .SKIPPED, .skipped, .Skipped, .INFO, .Info, .info {
    font-size: 90%;
    text-shadow: 1px 1px 0px rgba(90, 90, 90, 0.5);
    padding-bottom: 1px;
    padding-top: 1px;
}